#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-eval-plugin-1.0.0.0-2pLWpqafi4K6D6mB3q6czb
key:                  hls-eval-plugin-1.0.0.0-2pLWpqafi4K6D6mB3q6czb
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  afedc1b7e092298d01574d187ff655d6
exposed:              True
exposed-modules:      Ide.Plugin.Eval
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Types Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-eval-plugin-1.0.0.0
hs-libraries:         HShls-eval-plugin-1.0.0.0-2pLWpqafi4K6D6mB3q6czb
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C extra-1.7.9-B09whFhoUhYozka63ny6u
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    ghcide-1.1.0.0-KMuymY8VYr17lirZSf1f75
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-BFispRPLd1EBeZTlzoh4oG
    lens-5.0.1-ATHEqBmukxhJ8u4w26kFOx
    lsp-1.1.1.0-1gTaIKV14fFLlFvTxqSKYz
    lsp-types-1.1.0.0-haRC79RNyu7EHfdcfULc3
    megaparsec-9.0.1-ApG4XKn00rg31mIJ9ZXWqt mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    pretty-simple-4.0.0.0-FwCtprJq79P6gyRqPNTvXX
    safe-exceptions-0.1.7.1-AiYGGWbHwte19yKMVe88IP
    shake-0.19.4-9lHuXBCOzzo1KwEdjgMjTd
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-6wmHebpKRI883FGSGulTRy
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

